﻿/*公共样式*/
*{margin:0;padding:0;}
body{font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1,SimSun,Arial,Helvetica,sans-serif;}
ul,li{ list-style-type: none;}
input,button,textarea{font-size:12px;font-family:SimSun,Arial,Helvetica,sans-serif;outline:none;}
button{cursor: pointer;}
.cur,a{cursor: pointer;}
img{border:none;}
table{ margin:auto;}
a,a:link {color:#727272;text-decoration:none;}
a:visited { }
a:active,a:hover{text-decoration:underline;cursor: pointer; color:#FF6600;}
a:focus {outline:none;}
a:hover{ color:#FF6600;}
.tRight{ text-align:right;}
.tcenter{ text-align:center;}
.tLeft{ text-align:left;}
.right{ float:right;}
.left{ float:left;}
.b{ font-weight:bold;}
.n{ font-weight:normal;}
.yh{font-family:\5FAE\8F6F\96C5\9ED1;}
.tRed{ color:red;}
.tGreen{ color:green;}
.tBlue{ color:#04AEDA;}
.none{ display:none;}
.clear{ clear:both;}
em,i{ font-style:normal;}


/*主页头部*/
.UIheader{ width:100%; height:80px; background:#fff; border-bottom:1px solid #ddd; overflow:hidden;}
.UIheader-content{ width:1200px; height:80px; margin:0 auto;}
.UIheader-content .logo{ float:left; margin-top:12px;}
.UIheader-content .logo img{ float:left; margin:0;}
.index-bg{ background:#F7F7F7;}

/*主页状态栏*/
.UIsata{ height:80px; float:right; overflow:hidden; display:inline;}
.UIsata .UIlogin{ display:inline;}
.UIsata .UIlogin a{ display:block; height:80px; position: relative;float:right; padding:0 16px; color:#888;-moz-transition:all .2s .1s ease; -ms-transition:all .2s .1s ease; -o-transition:all .2s .1s ease; -webkit-transition:all .2s .1s ease; transition:all .2s .1s ease; line-height:80px; font-size:14px;}
.UIsata .UIlogin a:hover:after{position: absolute;left:0;right: 0;bottom: 0;height: 2px;background: #1897D7;display: block;content: '';}
.UIsata .UIlogined{ float:right;}
.UIsata .UIlogined a{ line-height:80px; font-size:14px; margin-left:10px;}
.UIsata .UIlogined a:hover{ text-decoration:none; color:#FA3C3C;}


/*主页banner区域*/
.UIbanner{ width:100%; height:325px;/* overflow:hidden;*/  background:url(/images/banner-bg.jpg) no-repeat center top;}
.UIbanner-cont{ width:1200px; height:325px;/* overflow:hidden;*/ margin:0 auto;}
.UIbanner-top{ width:1200px; height:480px; /*overflow:hidden;*/ position: relative;}



/*首页数据统计*/
.Uicontent-count{float:left;width: 1164px;border:8px solid #fff;padding:10px;}
.Uicontent-count ul li{width: 283.5px;height: 100px;float: left;margin-right: 10px;color: #fff;text-align: center;}
.Uicontent-count ul li.count-1{background: #0099CC}
.Uicontent-count ul li.count-2{background: #6E5EC7}
.Uicontent-count ul li.count-3{background: #57C2AD}
.Uicontent-count ul li.count-4{background: #E7B868; margin-right:0px;}
.Uicontent-count ul li p{ float:left; width:90px;line-height:100px; font-size: 18px; text-align:right; vertical-align:middle;}
.Uicontent-count ul li span{ float:left; font-size: 26px; line-height:100px;display:inline-block; width:190px; text-align:left;}

/*主页课程列表*/
.UIcourses-cont{ background:#F7F7F7; width:100%; padding:70px 0; overflow:hidden; vertical-align:middle; padding-top: 20px;}
.course-ph-c{  float:left; width:100%;}
.course-ph-c div{ display:block;}
.course-ph-c ul{float:left;}
.course-ph-c li{width: 210px;height:250px;overflow:hidden;float: left;display:inline;margin-right: 10px;margin-bottom:10px;padding:10px;background:#fff;}
.course-ph-c li .contenta{display:block;}
.course-ph-c li .phhover{display:block;width: 170px;height:165px;overflow:hidden;position:absolute;top:0px;z-index:2;background:#E3F0F7;-webkit-transition: -webkit-transform .1s ease-in;-moz-transition: -moz-transform .1s ease-in;-o-transition: -o-transform .1s ease-in;transition: transform .1s ease-in;-ms-transition: transform .1s ease-in;-webkit-transform: rotateY(90deg);-ms-transform: rotateY(90deg);transform: rotateY(90deg);-moz-transform: rotateY(90deg);-o-transform: rotateY(90deg);color: #FFF;display: none\9;}
.course-ph-c li a:hover .phhover{width:170px; height:165px; -webkit-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -moz-transform: rotateY(0deg); transform: rotateY(0deg); -o-transform: rotateY(0deg); -webkit-transition: -webkit-transform .3s ease-out; -moz-transition: -moz-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; -ms-transition: -ms-transform .3s ease-out; transition: transform .3s ease-out; display: block\9; z-index:3;}
.course-ph-c li .phhover .ewmshow{width: 210px;text-align:center;overflow:hidden;float:left;}
.course-ph-c li .phhover .ewmshow img{width: 120px;margin: 10px;}
.course-ph-c li .phhover .xname{display:block;font-size:12px;width: 170px;text-align:center;height:30px;float:left;color:#333;}

.course-ph-c li .phinfo{width: 210px;/*height:195px;*/overflow:hidden;position:absolute;}

.course-ph-c li .phinfo .imgshow{ width: 210px;height:158px;overflow:hidden;position:relative;-webkit-transition: -webkit-transform .1s ease-in;-moz-transition: -moz-transform .1s ease-in;-o-transition: -o-transform .1s ease-in;transition: transform .1s ease-in;-ms-transition: transform .1s ease-in;-webkit-transform: rotateY(0deg);-ms-transform: rotateY(0deg);transform: rotateY(0deg);-moz-transform: rotateY(0deg);-o-transform: rotateY(0deg);color: #FFF;display: block\9;z-index:2;}
/*.course-ph-c li a:hover .imgshow{ -webkit-transform: rotateY(90deg); -ms-transform: rotateY(90deg); -moz-transform: rotateY(90deg); transform: rotateY(90deg); -o-transform: rotateY(90deg); -webkit-transition: -webkit-transform .3s ease-out; -moz-transition: -moz-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; -ms-transition: -ms-transform .3s ease-out; transition: transform .3s ease-out; display:none\9;}*/
.course-ph-c li .phinfo .imgshow img{z-index:1;width: 210px;height:158px;-moz-transition:all .5s 0s ease;-ms-transition:all .5s 0s ease;-o-transition:all .5s 0s ease;-webkit-transition:all .5s 0s ease;transition:all .5s 0s ease;}
.course-ph-c li .phinfo .imgshow span{ position:absolute; left:0; bottom:0; display:block; width:55px; height:25px; color:#fff; text-align:center; line-height:25px; z-index:2;}
.course-ph-c li .phinfo .imgshow .gjj{ background:#FA3C3C;}
.course-ph-c li .phinfo .imgshow .xj{ background:#4BA6E6;}
.course-ph-c li .phinfo .imgshow .sj{ background:#F0B357;}
.course-ph-c li .phinfo a:hover{ text-decoration:none;}
.course-ph-c li .phinfo .title{ /*height:45px; line-height: 45px;*/ padding:10px 0px; font-size:14px; font-weight:bold; overflow:hidden;}
.course-ph-c li .phinfo .title{ color:#333333;}
.course-ph-c li .phinfo .info{ height:15px; line-height:15px;}
.course-ph-c li .phinfo .info span{display:block;line-height:15px;height:15px;color:#999999;float: left;margin-right: 8px;margin-top: 5px;}
.course-ph-c li .phinfo .info .name{color:#999999; padding-bottom:5px; width:210px;}
.course-ph-c li .phinfo .info .number{ text-align:right; width:122px;}


/*底部链接*/
.UIflinks{ width:100%; overflow:hidden; background:#F7F7F7;}
.UIflinkscont{ width:1200px; margin:0 auto; overflow:hidden;}
.UIflinks-title{ font-size:16px; font-weight:bold;}
.UIflinks-cont{ padding-top:20px;}
.UIflinks-cont li{ float:left; margin-right:30px; margin-bottom:10px;}

/*用户展示页通用底部*/
.UIfoot{ width:100%; overflow:hidden; padding-top:30px; padding-bottom:30px;}
.UIfooter{ width:1200px; margin:0 auto; overflow:hidden; border-top:1px solid #E3E3E3; text-align:center; line-height:50px; vertical-align:middle;}
.UIfooter .UIfooter-left{ float:left; width:50%;}
.UIfooter-menu { display:block; width:100%; overflow:hidden; margin-bottom:15px; margin-top:30px;}
.UIfooter-menu li{ float:left; margin-right:10px; padding-right:10px; border-right:1px solid #A9A9A9; height:14px; line-height:14px;}
.UIfooter-menu li a{ color:#A9A9A9;}
.UIfooter-menu li a:hover{ color:#FF6600; text-decoration:none;}
.UIfooter-copy{ color:#A9A9A9;}
.UIfooter-copy a{ color:#A9A9A9;}
.UIfooter-right{ float:right; color:#999999; padding-top:22px;}
.UIfooter-right p{ line-height:30px;}


/*主页内容区*/
.UIcontent{ width:1200px; margin:20px auto 0 auto; overflow:hidden;}
.UIcontent-title{ /*height:28px; line-height:28px; overflow:hidden;*/ float:left; width:100%; margin-bottom:30px;}
.UIcontent-title .title{ float:left; line-height:28px; font-size:24px; color:#000000; font-weight:normal; margin-right:50px;}
.UIcontent-title .UItabtitle{ float:left;}
.UIcontent-title .UItabtitle span{ display:block; height:28px; padding:0 10px; line-height:28px; float:left; font-size:14px; color:#999999; margin-right:10px; cursor:pointer;}
.UIcontent-title .UItabtitle .tab-click{ color:#1897d7; background:#fff;}
.UIcontent-title .more{ float:right;}
.UIcontent-title .more a{ line-height:28px; color:#999999; font-size:14px;}
.UIcontent-title .more a:hover{ text-decoration:none; color:#FF6600;}

/*用户展示 内页*/
.crumbs{ height:20px; line-height:20px; font-size:12px; background:url(/images/index/home.png) no-repeat; padding-left:25px; padding-bottom:20px;}
.crumbs a{ color:#333;}
.crumbs a:hover{ color:#FF6600;}
.crumbs span{ padding:0 10px;}
.UINY-title{ font-size:18px; font-weight:bold; padding-bottom:20px; padding-top:20px;}
.search-sata{ width:100%; overflow:hidden; border-top:1px solid #D0D6D9; border-bottom:1px solid #D0D6D9;}
.search-sata-row{ overflow:hidden; width:100%;padding: 15px 0 5px;border-bottom: 1px solid #edf1f2;}
.search-sata-row .hd{ float:left;width: 56px;height: 20px;line-height: 20px;font-size: 12px;color: #787d82;text-align: right;}
.search-sata-row .bd{ margin-left:70px;}
.search-sata-row .bd li{ float:left; margin:0 13px;}
.search-sata-row .bd li a{display: block;height: 20px;line-height: 20px;margin-bottom: 10px;padding: 0 6px;font-size: 12px; float:left;}
.search-sata-row .bd li a:hover{ color:#2360BA; text-decoration:none;}
.search-sata-row .bd .on a{ background:#2360BA; color:#fff;}
.search-sata-row .bd .on a:hover{ color:#fff;}
.search-sata-type{ height:50px; line-height:50px; background:#F9F9F9; overflow:hidden;}

.search-sata-type .search{ background-color: #dddddd;height: 25px;padding: 5px;float: left;border-radius:3px; margin:5px;}
.search-sata-type .search .input{width: 264px;padding: 0 13px;float: left;height: 25px;line-height: 25px;background-color: #f6f6f6;color: #999999;border: none;outline: none;}
.search-sata-type .search .btn-search{ width: 40px;height: 25px;background: url(/images/index/search.png) no-repeat center; display:inline-block; background-color: #2360BA;cursor: pointer;}



.search-sata-type .type{ float:left; display:inline; margin-left:20px; overflow:hidden;}
.search-sata-type .type a{ margin-right:40px; color:#999;}
.search-sata-type .type a:hover{ text-decoration:none;}
.search-sata-type .type .click{ color:#333;}

.search-sata-type .xpage{ float:right; display:inline; margin-right:20px;}
.search-sata-type .xpage .xpage-cont{ float:left; color:#888;}
.search-sata-type .xpage .xpage-cont span{ color:#F01400;}
.search-sata-type .xpage .xpage-btn{ width:50px; height:20px; overflow:hidden; float:right; margin-left:10px; margin-top:15px;}
.search-sata-type .xpage .xpage-btn a{ width:18px; height:18px; border:1px solid #C8CDD2; text-align:center; line-height:18px; display:block;}
.search-sata-type .xpage .xpage-btn .btn-left{ float:left; background:url(../images/UIindexstat-icon.jpg) no-repeat -1px -21px;}
.search-sata-type .xpage .xpage-btn .btn-right{ float:right; background:url(../images/UIindexstat-icon.jpg) no-repeat -1px -1px;}
.search-sata-type .xpage .xpage-btn .btn-left:hover{ float:left; background:url(../images/UIindexstat-icon.jpg) no-repeat -1px -61px; border-color:#14191E;}
.search-sata-type .xpage .xpage-btn .btn-right:hover{ float:right; background:url(../images/UIindexstat-icon.jpg) no-repeat -1px -41px;border-color:#14191E;}


/*课程列表*/
.courses-list{ overflow:hidden; padding-bottom:20px;}
.course-ph-content{ padding-top:30px; overflow:hidden;}
.course-ph-content ul{ float:left; width:1240px; margin-right:-10px; min-height:300px;}
.course-ph-content li{ width:270px; height:300px; overflow:hidden; float:left; display:inline;  margin:0 40px 12px 0; background:#F7F7F7; border-bottom:1px solid #EAEAEA; box-sizing: border-box;}
.course-ph-content li .contenta{ display:block;}
.course-ph-content li .phhover{ display:block; width:245px; height:185px; overflow:hidden; position:absolute; top:0px; z-index:2; background:#E3F0F7;-webkit-transition: -webkit-transform .1s ease-in; -moz-transition: -moz-transform .1s ease-in; -o-transition: -o-transform .1s ease-in; transition: transform .1s ease-in; -ms-transition: transform .1s ease-in; -webkit-transform: rotateY(90deg); -ms-transform: rotateY(90deg); transform: rotateY(90deg); -moz-transform: rotateY(90deg); -o-transform: rotateY(90deg); color: #FFF; display: none\9;}
.course-ph-content li a:hover .phhover{width:245px; height:185px; -webkit-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -moz-transform: rotateY(0deg); transform: rotateY(0deg); -o-transform: rotateY(0deg); -webkit-transition: -webkit-transform .3s ease-out; -moz-transition: -moz-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; -ms-transition: -ms-transform .3s ease-out; transition: transform .3s ease-out; display: block\9;}
.course-ph-content li .phhover .ewmshow{ width:245px; text-align:center; padding-top:20px; overflow:hidden; float:left;}
.course-ph-content li .phhover .ewmshow img{ width:130px;}
.course-ph-content li .phhover .xname{ display:block; font-size:13px; width:245px; text-align:center; height:30px; line-height:30px; float:left; color:#333;}


.course-ph-content li .phinfo{ width:270px;height: 310px; overflow:hidden; position:absolute;}
.course-ph-content li .phinfo .imgshow{width: 270px;height:210px; overflow:hidden; position:relative;-webkit-transition: -webkit-transform .1s ease-in; -moz-transition: -moz-transform .1s ease-in; -o-transition: -o-transform .1s ease-in; transition: transform .1s ease-in; -ms-transition: transform .1s ease-in; -webkit-transform: rotateY(0deg); -ms-transform: rotateY(0deg); transform: rotateY(0deg); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); color: #FFF; display: block\9; z-index:2;}
.course-ph-content li .phinfo .imgshow.pc{background-color:rgba(131, 182, 234, 0.8) ;background-image: url("../images/computer-icon2.png"); background-size: 270px 210px; background-repeat: no-repeat; background-position: center center; }
.course-ph-content li .phinfo .imgshow.mobile{background-color:rgba(131, 182, 234, 0.8) ;background-image: url("../images/mobile-icon.png"); background-size: 270px 210px; background-repeat: no-repeat; background-position: center center; }


.course-ph-content li .phinfo .imgshow img{ position:absolute;top:34px; left:32px; z-index:1;  width:205px; height:125px;-moz-transition:all .5s 0s ease; -ms-transition:all .5s 0s ease; -o-transition:all .5s 0s ease; -webkit-transition:all .5s 0s ease; transition:all .5s 0s ease;}
.course-ph-content li .phinfo .imgshow span{ position:absolute; left:0; bottom:0; display:block; width:55px; height:25px; color:#fff; text-align:center; line-height:25px; z-index:2;}
.course-ph-content li .phinfo .imgshow .gjj{ background:#FA3C3C;}
.course-ph-content li .phinfo .imgshow .xj{ background:#4BA6E6;}
.course-ph-content li .phinfo .imgshow .sj{ background:#F0B357;}
.course-ph-content li .phinfo .title{ height:40px; /*line-height:45px;*/ font-size:14px; font-weight:bold;padding: 10px 10px 0px 10px;}

.course-ph-content li .phinfo .title a{ color:#333333;}
.course-ph-content li .phinfo .title a:hover{ color:#C62E34; text-decoration:none;}
.course-ph-content li .phinfo .info{ height:15px; line-height:15px; padding: 0px 10px;}
.course-ph-content li .phinfo .info span{display:block;line-height:15px;height:15px;color:#999999;float: left;margin-right: 8px;margin-top: 5px;}
.course-ph-content li .phinfo .info .name{color:#999999; padding-bottom:5px; width:210px;}
.course-ph-content li .phinfo .info .number{ text-align:right; width:122px;}
.course-ph-content li .phinfo .info .college{color: #666;padding-left: 30px;background: url(/images/index/college-icon.png) no-repeat left center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 15px;}

/*分页*/
.page-all{ height:30px; overflow:hidden; padding-top:30px; padding-bottom:30px;}
.pagination { position:absolute; left:50%;}
.pagination span{display:block; width:28px; height:28px; text-align:center; line-height:28px; float:left; background:#fff; border:1px solid #DDDDDD;  margin-right:5px; border-radius:3px;}
.pagination a:hover{  background:#F4533E; color:#fff; text-decoration:none; border-color:#EB472E;}
.pagination .act a{ background:#F4533E; color:#fff; text-decoration:none; border-color:#EB472E;}
.pagination a{display:block; width:28px; height:28px; line-height:28px; float:left;  border-radius:3px;}
.pagination .pre a{background:url(../images/page-pre.png) no-repeat center center #fff;}
.pagination .next a{background:url(../images/page-next.png) no-repeat center center #fff;}






/* 首页 */
.dz-wrap a{text-decoration: none;}
.d-nav{height: 100px;background-color: #fff;  border-bottom:1px solid #ddd; }
.d-inner{width: 1200px;margin: 0 auto;}
.d-nav .d-inner{position: relative;}
/*.d-nav .logo img{
	width: 314px;
	height: 52px;
}*/
.d-nav .logo{
	position: absolute;
	left: 0;
	top: 24px;
}
.d-nav .search{
	height: 40px;
	position: absolute;
	top: 30px;
	right: 0;
}
.d-nav .search-box{width: 180px;display: inline-block;height: 39px;border-bottom: 1px solid #1454B3;margin-right: 16px;}
.d-nav .login{ float:right; margin-top:10px; font-size:16px;}
.d-nav .exit{ float:right; margin-top:10px; font-size:16px; margin-left:10px;}
.d-nav .input-btn{width: 21px;height: 20px;outline: none;border: 0;background-color: #fff;background-image: url(/images/index/search-icon.png);background-repeat: no-repeat;float:right;margin-top: 10px;cursor: pointer;}
.d-nav .input-text{
	margin-top: 10px;
	height: 20px;
	width: 139px;
	outline: none;
	border: 0;
	float: right;
	padding: 0 10px
}
.d-nav .search img{
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.dz-wrap .input-text::-ms-input-placeholder {
	text-align: center;
	font-size: 12px;
}
.dz-wrap .input-text::-webkit-input-placeholder {
	text-align: center;
	font-size: 12px;
}
/* banner */
.d-banner{
	height: 680px;
	background-image: url(/images/index/banner-bg.png);
	overflow: hidden;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1);
}
.d-banner .title{
	width: 905px;
	height: 130px;
	margin: 0 auto;
	/*background: url(/images/index/title.png) no-repeat;*/
	margin-top: 150px;
	margin-bottom: 36px;
    font-size:82px;
    color:#fff;
    text-align:center;
}
.d-banner .about{
	font-size: 22px;
	font-family: Source Han Sans CN;
	color: #fff;
	text-align: center;
}
.d-banner .about a{
	color: #ffc52f;
	font-size: 22px;
	position: relative;
}
.d-banner .about a::after{
	width: 18px;
	height: 14px;
	content: "";
	display: block;
	position: absolute;
	top: 8px;
	right: -26px;
	background-image: url(/images/index/arrow-right.png);
}
.d-banner .data{
	height: 70px;
	width: 622px;
	background-color: #fff;
	border-radius: 50px;
	margin: 0 auto;
	margin-top: 43px;
	padding: 15px 0;
}
.d-banner .data li{
	width: 310px;
	height: 70px;
	float: left;
	text-align: center;
}
.d-banner .data li~li{
	border-left: 1px solid #DCDCDC;
}
.d-banner .data .item-box{
	height: 70px;
	display: inline-block;
	padding-left: 47px;
	background-repeat: no-repeat;
	background-position:left center;
}
.d-banner .data .item1{
	background-image: url(/images/index/banner-icon1.png);
}
.d-banner .data .item2{
	background-image: url(/images/index/banner-icon2.png);
}
.d-banner .data .item3{
	background-image: url(/images/index/banner-icon3.png);
}
.d-banner .data .num{
	font-size: 28px;
	color: #1454b3;
	font-weight: bold;
	padding: 5px 0 0 8px;
}
.d-banner .data .num span{
	color: #1454b3;
	font-weight: normal;
}
.d-banner .data .unit{
	padding-left: 8px;
	color: #999;
	text-align: initial;
}
/* 区域标题 */
.dz-wrap .area-title{
	text-align: center;
	padding-top: 43px;
	position: relative;
}
.dz-wrap .en-title{
	font-size: 52px;
	color: #eee;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	z-index: -1;
}
.dz-wrap .en-title::before,
.dz-wrap .en-title::after{
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	background-color: #DCDCDC;
	position: absolute;
	bottom: 16px;
}
.dz-wrap .en-title::before{
	left: -65px;
}
.dz-wrap .en-title::after{
	right: -65px;
}
.dz-wrap .zh-title{
	margin-top: -36px;
	font-size: 28px;
	color: #1454b3;
}
.dz-wrap .area-title .more{
	position: absolute;	
	right: 37px;
	color: #999;
	bottom: 8px;
}
/* 区域标题 */
.d-area1{
	height: 460px;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1);
	background-image: url(/images/index/area1-bg.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.d-area1 .d-inner{
	height: 460px;
	width: 1240px;
}
.d-area1 .item .year{display: block; width: 55px;height: 20px;text-align: center;line-height: 20px; background: #fff;float: left;margin-right: 20px; margin-bottom:10px;}
.d-area1 .item .year.year1{  border:1px solid #FF5C29; color:#FF5C29;}
.d-area1 .item .year.year2{  border:1px solid #FABC1A; color:#FABC1A;}
.d-area1 .item .year.year3{  border:1px solid #1E9FFF; color:#1E9FFF;}
    
.d-area1 .item{
	width: 210px;
	height: 130px;
	border: 1px solid #DCDCDC;
	margin: 0 auto;
	padding: 24px 29px;
	position: relative;
	background-repeat: no-repeat;
	background-position: 195px 99px;
	transition: .3s;
	-webkit-transition: .3s;
}
.d-area1 .swiper-container{
	height: 280px;
	margin-top: 37px;
}
.d-area1 .item::after{
	content: "";
	display: block;
	position: absolute;
	width: 270px;
	height: 5px;
	top: -1px;
	left: -1px;
}
.d-area1 .item h1{
	font-size: 16px;
	line-height: 24px;
	color: #333;
	transition: .3s;
	-webkit-transition: .3s;
	padding-bottom: 25px;
	height: 48px;
	overflow: hidden;
}
.d-area1 .item .org{
	padding-bottom: 5px;
}
.d-area1 .item div{
	font-size: 12px;
	color: #999;
	transition: .3s;
	-webkit-transition: .3s;
	width: 210px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.d-area1 .item.item3::after{
	background-color: #1E9FFF;
}
.d-area1 .item.item2::after{
	background-color: #FABC1A;
}
.d-area1 .item.item1::after{
	background-color: #FF5722;
}
.d-area1 .item.item1{
	background-image: url(/images/index/guojiaji.png);
}
.d-area1 .item.item2{
	background-image: url(/images/index/shengji.png);
}
.d-area1 .item.item3{
	background-image: url(/images/index/xiaoji.png);
}
.d-area1 .item.item1:hover{
	background-color: #FF5722;
	border-color: #FF5722 ;
	background-image: url(/images/index/guojiaji-h.png);
}
.d-area1 .item.item2:hover{
	background-color: #FABC1A;
	border-color: #FABC1A ;
	background-image: url(/images/index/shengji-h.png);
}
.d-area1 .item.item3:hover{
	background-color: #1E9FFF;
	border-color: #1E9FFF ;
	background-image: url(/images/index/xiaoji-h.png);
}
.d-area1 .item:hover h1,
.d-area1 .item:hover .name,
.d-area1 .item:hover .org{
	color: #fff;
}
#area1-pagin.pagination {
	position: absolute;
	z-index: 20;
	bottom: 10px;
	width: 100%;
	text-align: center;
  }
.d-area1 .swiper-pagination-switch {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 12px;
	background: #DCDCDC;
	margin: 0 5px;
	cursor: pointer;
}
.d-area1 .swiper-active-switch {
	background: #1454B3;
}

.d-area2{
	/*height: 493px;*/
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1);
}
.d-area2 .d-inner{
	width: 1274px;
}
.d-area2 .item-box{
	margin-top: 17px;
}
.d-area2 .item-box li{
	float: left;
	width: 270px;
	height: 245px;
	padding: 20px;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
}
.d-inner .item-box{overflow: hidden;width: 1240px;padding: 17px 17px 0; min-height:335px;}
.d-inner .item-box .empty{ background:url(/images/empty-bg.png) no-repeat; width:237px; height:249px; margin:20px auto; }

.d-area2 .item-box li{
	margin-bottom: 58px;
}

.d-area2 .item-box li>a{
	width: 100%;
	height: 100%;
	display: block;
}
.d-area2 .item-box li:hover{
	box-shadow: 0 0 30px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.15);
}
.d-area2 .item-box li:hover .item-title{
	color: #1454b3;
}
.d-area2 .item-box .img-box{
	width: 268px;
	height: 163px;
	border: 1px solid #EEEEEE;
}
.d-area2 .item-box .img-box img{
	width: 100%;
	height: 100%;
}
.d-area2 .item-box .item-title{
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333;
	padding-top: 17px;
	padding-bottom: 15px;
	transition: color .2s ease-in-out;
}
.d-area2 .item-box .college{
	color: #666;
	padding-left: 30px;
	background: url(/images/index/college-icon.png) no-repeat left center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 15px;
}
.d-area2 .item-box .time{
	float: left;
	color: #666;
	font-size: 12px;
}
.d-area2 .item-box .viewer{
	float: right;
	color: #666;
	font-size: 12px;
}
/*.d-area3{
	height: 493px;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1);
}
.d-area3 .en-title::before{
	left: -94px;
}
.d-area3 .en-title::after{
	right: -94px;
}*/


.index-footer{ height: 120px;background-color: #F4F4F4;color: #999;font-size: 12px;}
.index-footer .copy{ width:1200px; margin:auto; height:120px; line-height:120px; text-align:center; font-size: 12px;}

.web-list-icon{width: 84px;height: 80px;background: url(/images/index/web-icon.png) no-repeat;position: fixed;right: 135px;bottom: 150px;z-index: 99;display: block; font-size:16px; color:#FFC52F !important; font-weight:bold; padding:15px 0 0 24px;}





.d-area1 .item.item4:hover h1{
	color: #333;
    text-decoration: none;
}
.d-area1 .item.item4:hover .org,
.d-area1 .item.item4:hover .name{
	color: #999;
    text-decoration: none;
}

/*获奖记录页面*/
.award_main{}
.award_main ul{ float:left; width:1240px; margin-right:-40px; margin-bottom:20px; background:none; height:480px;-webkit-box-shadow:none;box-shadow:none;}
.award_main li{ float:left; margin:40px 40px 0 0;}
.award_main li a{ color: #999;text-decoration: none !important;}


.layui-laypage{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;margin:10px 0;font-size:0}
.layui-laypage>a:first-child,.layui-laypage>a:first-child em{border-radius:2px 0 0 2px}.layui-laypage>a:last-child,.layui-laypage>a:last-child em{border-radius:0 2px 2px 0}.layui-laypage>:first-child{margin-left:0!important}.layui-laypage>:last-child{margin-right:0!important}.layui-laypage a,.layui-laypage button,.layui-laypage input,.layui-laypage select,.layui-laypage span{border:1px solid #e2e2e2}.layui-laypage a,.layui-laypage span{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;padding:0 15px;height:28px;line-height:28px;margin:0 -1px 5px 0;background-color:#fff;color:#333;font-size:12px}.layui-flow-more a *,.layui-laypage input,.layui-table-view select[lay-ignore]{display:inline-block}.layui-laypage a:hover{color:#2360BA}.layui-laypage em{font-style:normal}.layui-laypage .layui-laypage-spr{color:#999;font-weight:700}.layui-laypage a{text-decoration:none}.layui-laypage .layui-laypage-curr{position:relative}.layui-laypage .layui-laypage-curr em{position:relative;color:#fff}.layui-laypage .layui-laypage-curr .layui-laypage-em{position:absolute;left:-1px;top:-1px;padding:1px;width:100%;height:100%;background-color:#2360BA}.layui-laypage-em{border-radius:2px}.layui-laypage-next em,.layui-laypage-prev em{font-family:Sim sun;font-size:16px}.layui-laypage .layui-laypage-count,.layui-laypage .layui-laypage-limits,.layui-laypage .layui-laypage-refresh,.layui-laypage .layui-laypage-skip{margin-left:10px;margin-right:10px;padding:0;border:none}.layui-laypage .layui-laypage-limits,.layui-laypage .layui-laypage-refresh{vertical-align:top}.layui-laypage .layui-laypage-refresh i{font-size:18px;cursor:pointer}.layui-laypage select{height:22px;padding:3px;border-radius:2px;cursor:pointer}.layui-laypage .layui-laypage-skip{height:30px;line-height:30px;color:#999}.layui-laypage button,.layui-laypage input{height:30px;line-height:30px;border-radius:2px;vertical-align:top;background-color:#fff;box-sizing:border-box}.layui-laypage input{width:40px;margin:0 10px;padding:0 3px;text-align:center}.layui-laypage input:focus,.layui-laypage select:focus{border-color:#2360BA!important}.layui-laypage button{margin-left:10px;padding:0 10px;cursor:pointer}.layui-table,.layui-table-view{margin:10px 0}.layui-flow-more{margin:10px 0;text-align:center;color:#999;font-size:14px}.layui-flow-more a{height:32px;line-height:32px}.layui-flow-more a *{vertical-align:top}.layui-flow-more a cite{padding:0 20px;border-radius:3px;background-color:#eee;color:#333;font-style:normal}.layui-flow-more a cite:hover{opacity:.8}.layui-flow-more a i{font-size:30px;color:#737383}.layui-table{width:100%;background-color:#fff;color:#666}.layui-table tr{transition:all .3s;-webkit-transition:all .3s}.layui-table th{text-align:left;font-weight:400}.layui-table tbody tr:hover,.layui-table thead tr,.layui-table-click,.layui-table-header,.layui-table-hover,.layui-table-mend,.layui-table-patch,.layui-table-tool,.layui-table-total,.layui-table-total tr,.layui-table[lay-even] tr:nth-child(even){background-color:#f2f2f2}.layui-table td,.layui-table th,.layui-table-col-set,.layui-table-fixed-r,.layui-table-grid-down,.layui-table-header,.layui-table-page,.layui-table-tips-main,.layui-table-tool,.layui-table-total,.layui-table-view,.layui-table[lay-skin=line],.layui-table[lay-skin=row]{border-width:1px;border-style:solid;border-color:#e6e6e6}.layui-table td,.layui-table th{position:relative;padding:9px 15px;min-height:20px;line-height:20px;font-size:14px}.layui-table[lay-skin=line] td,.layui-table[lay-skin=line] th{border-width:0 0 1px}.layui-table[lay-skin=row] td,.layui-table[lay-skin=row] th{border-width:0 1px 0 0}.layui-table[lay-skin=nob] td,.layui-table[lay-skin=nob] th{border:none}.layui-table img{max-width:100px}.layui-table[lay-size=lg] td,.layui-table[lay-size=lg] th{padding:15px 30px}.layui-table-view .layui-table[lay-size=lg] .layui-table-cell{height:40px;line-height:40px}.layui-table[lay-size=sm] td,.layui-table[lay-size=sm] th{font-size:12px;padding:5px 10px}.layui-table-view .layui-table[lay-size=sm] .layui-table-cell{height:20px;line-height:20px}.layui-table[lay-data]{display:none}.layui-table-box{position:relative;overflow:hidden}.layui-table-view .layui-table{position:relative;width:auto;margin:0}.layui-table-view .layui-table[lay-skin=line]{border-width:0 1px 0 0}.layui-table-view .layui-table[lay-skin=row]{border-width:0 0 1px}.layui-table-view .layui-table td,.layui-table-view .layui-table th{padding:5px 0;border-top:none;border-left:none}.layui-table-view .layui-table th.layui-unselect .layui-table-cell span{cursor:pointer}.layui-table-view .layui-table td{cursor:default}.layui-table-view .layui-table td[data-edit=text]{cursor:text}.layui-table-view .layui-form-checkbox[lay-skin=primary] i{width:18px;height:18px}.layui-table-view .layui-form-radio{line-height:0;padding:0}.layui-table-view .layui-form-radio>i{margin:0;font-size:20px}.layui-table-init{position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;z-index:110}.layui-table-init .layui-icon{position:absolute;left:50%;top:50%;margin:-15px 0 0 -15px;font-size:30px;color:#c2c2c2}.layui-table-header{border-width:0 0 1px;overflow:hidden}.layui-table-header .layui-table{margin-bottom:-1px}.layui-table-tool .layui-inline[lay-event]{position:relative;width:26px;height:26px;padding:5px;line-height:16px;margin-right:10px;text-align:center;color:#333;border:1px solid #ccc;cursor:pointer;-webkit-transition:.5s all;transition:.5s all}.layui-table-tool .layui-inline[lay-event]:hover{border:1px solid #999}.layui-table-tool-temp{padding-right:120px}.layui-table-tool-self{position:absolute;right:17px;top:10px}.layui-table-tool .layui-table-tool-self .layui-inline[lay-event]{margin:0 0 0 10px}.layui-table-tool-panel{position:absolute;top:29px;left:-1px;padding:5px 0;min-width:150px;min-height:40px;border:1px solid #d2d2d2;text-align:left;overflow-y:auto;background-color:#fff;box-shadow:0 2px 4px rgba(0,0,0,.12)}.layui-table-cell,.layui-table-tool-panel li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.layui-table-tool-panel li{padding:0 10px;line-height:30px;-webkit-transition:.5s all;transition:.5s all}.layui-table-tool-panel li .layui-form-checkbox[lay-skin=primary]{width:100%;padding-left:28px}.layui-table-tool-panel li:hover{background-color:#f2f2f2}.layui-table-tool-panel li .layui-form-checkbox[lay-skin=primary] i{position:absolute;left:0;top:0}.layui-table-tool-panel li .layui-form-checkbox[lay-skin=primary] span{padding:0}.layui-table-tool .layui-table-tool-self .layui-table-tool-panel{left:auto;right:-1px}.layui-table-col-set{position:absolute;right:0;top:0;width:20px;height:100%;border-width:0 0 0 1px;background-color:#fff}.layui-table-sort{width:10px;height:20px;margin-left:5px;cursor:pointer!important}.layui-table-sort .layui-edge{position:absolute;left:5px;border-width:5px}.layui-table-sort .layui-table-sort-asc{top:3px;border-top:none;border-bottom-style:solid;border-bottom-color:#b2b2b2}.layui-table-sort .layui-table-sort-asc:hover{border-bottom-color:#666}.layui-table-sort .layui-table-sort-desc{bottom:5px;border-bottom:none;border-top-style:solid;border-top-color:#b2b2b2}.layui-table-sort .layui-table-sort-desc:hover{border-top-color:#666}.layui-table-sort[lay-sort=asc] .layui-table-sort-asc{border-bottom-color:#000}.layui-table-sort[lay-sort=desc] .layui-table-sort-desc{border-top-color:#000}.layui-table-cell{height:28px;line-height:28px;padding:0 15px;position:relative;box-sizing:border-box}
 .layui-table-cell .layui-form-checkbox[lay-skin=primary]{/*top:-1px;*/padding:0}.layui-table-cell .layui-table-link{color:#01AAED}.laytable-cell-checkbox,.laytable-cell-numbers,.laytable-cell-radio,.laytable-cell-space{padding:0;text-align:center}.layui-table-body{position:relative;overflow:auto;margin-right:-1px;margin-bottom:-1px}.layui-table-body .layui-none{line-height:26px;padding:15px;text-align:center;color:#999}.layui-table-fixed{position:absolute;left:0;top:0;z-index:101}.layui-table-fixed .layui-table-body{overflow:hidden}.layui-table-fixed-l{box-shadow:0 -1px 8px rgba(0,0,0,.08)}.layui-table-fixed-r{left:auto;right:-1px;border-width:0 0 0 1px;box-shadow:-1px 0 8px rgba(0,0,0,.08)}.layui-table-fixed-r .layui-table-header{position:relative;overflow:visible}.layui-table-mend{position:absolute;right:-49px;top:0;height:100%;width:50px}.layui-table-tool{position:relative;z-index:890;width:100%;min-height:50px;line-height:30px;padding:10px 15px;border-width:0 0 1px}.layui-table-tool .layui-btn-container{margin-bottom:-10px}.layui-table-page,.layui-table-total{border-width:1px 0 0;margin-bottom:-1px;overflow:hidden}.layui-table-page{position:relative;width:100%;padding:7px 7px 0;height:41px;font-size:12px;white-space:nowrap}.layui-table-page>div{height:26px}
 .layui-table-page .layui-laypage{margin:0}.layui-table-page .layui-laypage a,.layui-table-page .layui-laypage span{height:26px;line-height:26px;margin-bottom:10px;border:none;background:0 0}.layui-table-page .layui-laypage a,.layui-table-page .layui-laypage span.layui-laypage-curr{padding:0 12px}.layui-table-page .layui-laypage span{margin-left:0;padding:0}.layui-table-page .layui-laypage .layui-laypage-prev{margin-left:-7px!important}.layui-table-page .layui-laypage .layui-laypage-curr .layui-laypage-em{left:0;top:0;padding:0}.layui-table-page .layui-laypage button,.layui-table-page .layui-laypage input{height:26px;line-height:26px}.layui-table-page .layui-laypage input{width:40px}.layui-table-page .layui-laypage button{padding:0 10px}
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    

/*课程列表
.projects-list{ overflow:hidden; padding-bottom:20px;}
.project-ph-content{ padding-top:30px; overflow:hidden;}
.project-ph-content ul{ float:left; margin-right:-10px;width:1500px;}
.project-ph-content li{ width:265px; height:250px; overflow:hidden; float:left; display:inline;  margin:0 12px 12px 0; padding:10px; background:#F7F7F7; border-bottom:1px solid #EAEAEA;}
.project-ph-content li .contenta{ display:block;}
.project-ph-content li .phhover{ display:block; width:245px; height:185px; overflow:hidden; position:absolute; top:0px; z-index:2; background:#E3F0F7;-webkit-transition: -webkit-transform .1s ease-in; -moz-transition: -moz-transform .1s ease-in; -o-transition: -o-transform .1s ease-in; transition: transform .1s ease-in; -ms-transition: transform .1s ease-in; -webkit-transform: rotateY(90deg); -ms-transform: rotateY(90deg); transform: rotateY(90deg); -moz-transform: rotateY(90deg); -o-transform: rotateY(90deg); color: #FFF; display: none\9;}
.project-ph-content li a:hover .phhover{width:245px; height:185px; -webkit-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -moz-transform: rotateY(0deg); transform: rotateY(0deg); -o-transform: rotateY(0deg); -webkit-transition: -webkit-transform .3s ease-out; -moz-transition: -moz-transform .3s ease-out; -o-transition: -o-transform .3s ease-out; -ms-transition: -ms-transform .3s ease-out; transition: transform .3s ease-out; display: block\9;}
.project-ph-content li .phhover .ewmshow{ width:245px; text-align:center; padding-top:20px; overflow:hidden; float:left;}
.project-ph-content li .phhover .ewmshow img{ width:130px;}
.project-ph-content li .phhover .xname{ display:block; font-size:13px; width:245px; text-align:center; height:30px; line-height:30px; float:left; color:#333;}

.project-ph-content li .phinfo{ width:210px;overflow:hidden; position:absolute;}
.project-ph-content li .phinfo .imgshow{ width: 210px;height:158px;overflow:hidden; position:relative;-webkit-transition: -webkit-transform .1s ease-in; -moz-transition: -moz-transform .1s ease-in; -o-transition: -o-transform .1s ease-in; transition: transform .1s ease-in; -ms-transition: transform .1s ease-in; -webkit-transform: rotateY(0deg); -ms-transform: rotateY(0deg); transform: rotateY(0deg); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); color: #FFF; display: block\9; z-index:2;}
.project-ph-content li .phinfo .imgshow img{ position:absolute; z-index:1;  width:210px; height:158px;-moz-transition:all .5s 0s ease; -ms-transition:all .5s 0s ease; -o-transition:all .5s 0s ease; -webkit-transition:all .5s 0s ease; transition:all .5s 0s ease;}
.project-ph-content li .phinfo .imgshow span{ position:absolute; left:0; bottom:0; display:block; width:55px; height:25px; color:#fff; text-align:center; line-height:25px; z-index:2;}
.project-ph-content li .phinfo .imgshow .gjj{ background:#FA3C3C;}
.project-ph-content li .phinfo .imgshow .xj{ background:#4BA6E6;}
.project-ph-content li .phinfo .imgshow .sj{ background:#F0B357;}
.project-ph-content li .phinfo .title{ height:45px; line-height:45px; font-size:14px; font-weight:bold;}
.project-ph-content li .phinfo .title a{ color:#333333;}
.project-ph-content li .phinfo .title a:hover{ color:#C62E34; text-decoration:none;}
.project-ph-content li .phinfo .info{ height:15px; line-height:15px;}
.project-ph-content li .phinfo .info span{display:block;line-height:15px;height:15px;color:#999999;float: left;margin-right: 8px;margin-top: 5px;}
.project-ph-content li .phinfo .info .name{color:#999999; padding-bottom:5px; width:210px;}
.project-ph-content li .phinfo .info .number{ text-align:right; width:122px;}
*/